### Enumeration

# Qmi WdsSoCdma1x

since: 1.0

#### Declaration

    flags Qmi.WdsSoCdma1x

#### Description [src]

Flags specifying the Service Option when the bearer network type is `QMI_WDS_NETWORK_TYPE_3GPP2` and when the Radio Access Technology mask contains `QMI_WDS_RAT_3GPP2_CDMA1X`.

Available since: 1.0

#### Members

`QMI_WDS_SO_CDMA1X_NONE`

  Unknown, to be ignored.

  - Value: `0`
  - Available since: 1.0
`QMI_WDS_SO_CDMA1X_IS95`

  IS95.

  - Value: `1`
  - Available since: 1.0
`QMI_WDS_SO_CDMA1X_IS2000`

  IS2000.

  - Value: `2`
  - Available since: 1.0
`QMI_WDS_SO_CDMA1X_IS2000_REL_A`

  IS2000 RelA.

  - Value: `4`
  - Available since: 1.0

#### Type functions

###### qmi_wds_so_cdma1x_build_string_from_mask

Builds a string containing a comma-separated list of nicknames for each `QmiWdsSoCdma1x` in `mask`.

since: 1.0